Effective Price Lines

List price lines

get
Authorizations
AuthenticationstringRequired

Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.

Example of authenticated request

$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Responses
chevron-right
200Success
application/json

List of price lines

descriptionstringOptional

Description of the line

Example: Forfait transport
quantitynumberOptionalExample: 1
unit_pricenumberOptionalExample: 0
pricenumberOptionalExample: 10
currencystringOptionalExample: EUR
metricstring Β· enumOptional

Metric of the price line

Possible values:
get
/transports/{uid}/effective-price-lines/
200Success

Last updated

Was this helpful?